/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Empty,
Icon,
Modal,
Tabs,
} from 'ant-design-vue'
import SdAttachment from '@/common/components/sd-attachment.vue'

Vue.use(Empty)
Vue.use(Icon)
Vue.use(Modal)
Vue.use(Tabs)

export default {
  SdAttachment,
}
